OracleVM 3.3 : gnutls (OVMSA-2015-0101)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- fix CVE-2015-0282 (#1198159)

- fix CVE-2015-0294 (#1198159)

- Corrected value initialization in mpi printing
(#1129241)

- Check for expiry information in the CA certificates
(#1159778)

- fix issue with integer padding in certificates and keys
(#1036385)

- fix session ID length check (#1102025)

- fix CVE-2014-0092 (#1069891)

- fix CVE-2013-2116 - fix DoS regression in
(CVE-2013-1619) upstream patch (#966754)

- fix CVE-2013-1619 - fix TLS-CBC timing attack (#908238)

See also :

https://oss.oracle.com/pipermail/oraclevm-errata/2015-July/000350.html

Solution :

Update the affected gnutls package.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)
CVSS Temporal Score : 5.0
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: OracleVM Local Security Checks

Nessus Plugin ID: 85142 ()

Bugtraq ID: 57736
60215
65919
73119
73162

CVE ID: CVE-2013-1619
CVE-2013-2116
CVE-2014-0092
CVE-2015-0282
CVE-2015-0294

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now